Subject: Re: Mailing List or News group?
From: [email-masked] ("Daan Hoogland")

21 Jan 1997 02:18:55 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>, "Tony FITZPATRICK" <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

I agree,

I can get no news at work, but i can get mail at no charge.
So this i prefer.

----------
> From: Tony FITZPATRICK <[email-masked]>
> To: [email-masked]
> Subject: Mailing List or News group?
> Date: Monday, January 20, 1997 11:08 PM
> 
> Hi everyone
> 
>         Just to add my two cents to all this, I seem to be in a minority
but
> I much prefer the Mailing List to any News Group. I know that different
> countries have different ways of charging for access but it costs me
> (France) much less to recover my mail then it does to extract the useful
> stuff from a News Group.  Frankly I see more inconvenience for everybody
in
> a News Group then I can in the current Mailing List structure.

Mazzel,

Daan Hoogland
[email-masked]           ((+31)30)2481642
[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".